<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:background="@color/white">

    <com.google.android.material.card.MaterialCardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="5dp"
        app:cardElevation="3dp"
        android:layout_margin="15dp"
        >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="15dp"
                android:orientation="horizontal">

                <androidx.cardview.widget.CardView
                    android:id="@+id/image_card"
                    android:layout_width="45dp"
                    android:layout_height="45dp"
                    app:cardBackgroundColor="#22EA3829"
                    app:cardCornerRadius="22.5dp"
                    app:cardElevation="0dp"
                    >

                    <ImageView
                        android:id="@+id/image"
                        android:layout_width="25dp"
                        android:layout_height="25dp"

                        android:contentDescription="@string/notification"
                        android:src="@drawable/ic_missed_noti"
                        android:layout_gravity="center"
                        />

                </androidx.cardview.widget.CardView>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:layout_marginStart="15dp"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/description"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"

                        tools:text="Description"
                        android:fontFamily="@font/nunito_semibold"
                        android:textColor="@color/black"
                        android:textSize="@dimen/_14ssp"

                        />

                    <LinearLayout
                        android:id="@+id/time_view"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:gravity="center_vertical"
                        android:layout_marginTop="10dp"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="15dp"
                            android:layout_height="15dp"
                            android:src="@drawable/ic_clock_outline"
                            app:tint="@color/black" />

                        <TextView
                            android:id="@+id/time"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"

                            tools:text="3 Nov 2023 at 3:05 PM"
                            android:fontFamily="@font/nunito_regular"
                            android:textColor="@android:color/black"

                            android:layout_marginStart="5dp"
                            />

                    </LinearLayout>

                </LinearLayout>

            </LinearLayout>

    </com.google.android.material.card.MaterialCardView>

</LinearLayout>